<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Curso de Vue.js</title>
	<script src="https://unpkg.com/vue@3"></script>
  <style>
    .rojo{color:red}
    .azul{color:blue}
  </style>
</head>
<body>
    <div id="app">
      
    </div>
  </body>
  <script src="app7.js"></script>
</html>